Subject: Bug#233: X2Go (agent) crashes related to Xinerama?

From: Mike Gabriel <[email-masked]>
Date: Wed, 02 Jul 2014 19:10:00 +0000

Control: close -1

Hi Ross,

On  Mi 02 Jul 2014 18:51:59 CEST, Ross Barnes wrote:

> On Mon, Jun 30, 2014 at 8:14 AM, Mike Gabriel <
> [email-masked]> wrote:
>
>> Control: tag -1 moreinfo
>>
>> Hi Ross,
>>
>> a year ago you reported an issue you have with X2Go [1] to the X2Go BTS.
>>
>> I hope this was not a show stopper for you and you still use X2Go for
>> other tasks...
>>
>> May I ask:
>>
>> Does the problem still exist?
>> Does the observed issue occur when Xinerama support in X2Go Client is
>> enabled?
>> Can you provide any more debugging information?
>>
>> Thanks,
>> Mike
>>
>> [1] http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=233

> I do not know if the problem still exists. I currently have x2go installed
> on Arch linux with no problems.

Ok, then... I will close this bug as we may have found the reason for  
such crashes on some Linux distribution (cf. #410).

If you this issue reoccurs, feel free to reopen bug #233 or report as  
a new issue.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb